<!DOCTYPE html>
<html>
<head>

	<meta charset="UTF-8">
	<title>ログイン画面</title>
	<link href="css/bootstrap.min.css" rel="stylesheet">
</head>
	<body>
		<div style="text-align:center">
			<br>
	<h1>ログイン画面</h1>
			<br>
		<h2><font size="4">ログインID &nbsp;&nbsp; <input type="text" style="width:200px;"></font></h2>

		<h2><font size="4">パスワード &nbsp;&nbsp; <input type="text" style="width:200px;"></font></h2>

		<br>
		<br>

		 <input type="submit"value="  ログイン  ">

		 </div>

	</body>
</html>